body {
	background-color: White;
	color: Black;
	max-width: 600px;
	margin:auto auto 8px;
}

hr {
	color: #c8ced4;
	list-style-position: inside;
	}
input {
	background-color: White;
	border: 1px solid Silver;
	color: Blue;
}
h1 {
	font-family: "Times New Roman", Times, serif;
	font-size: x-large;
	margin: 0px;
}

h3 {
	font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;
	font-size: small;
	margin: 0px;
}

div {
	font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;
	font-size: small;
	color: Black;
	background: #FFFCE1;
	border: none;
	padding: 2px;
   margin: 0px;
}

a:link, a:active, a:focus, a:visited {
	font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;
	font-size: small;
	color: Blue;
}


a.nl:link, a.nl:active, a.nl:focus, a.nl:visited {
	font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;
	font-size: xx-small;
	color: #00008B;
}


a:hover {
	font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;
	font-size: small;
	color: #E4143E;
}

div.gt {
	font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;
	text-align: left;
	background-color: #D7FFD7;
	color: Black;
	border: thin dotted Gray;
}


div.fd {
	background-color: #F3F3F3;
	color: Green;
	font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;
	font-size: small;
	font-weight: bold;
}

.red {
    color:#FF0000;
}

.top {
    background:url(b1.gif) repeat-x top #FFFACD;
    color: #2A2A2A;
    border: 1px solid #20B2AA;
    padding: 2px;
    margin: 1px;
}

.lnkd {
    background:url(db2.png) repeat-x center;
    color: #2A2A2A;
    border: none;
    height: 25px;
    margin: 0px;
    padding : 0px 10px;
    text-align: center;
}

.lnkd_s {
	vertical-align: middle;
}


span.eltitle {
    background-color: #C0FFC0;
}

span.mini {
    font-size: xx-small;
    color: gray;
}

a.mini:link, a.mini:active, a.mini:focus, a.mini:visited {
    font-size: xx-small; 
}

a.nolined {
	font-size: x-small;
}

span.ok {
    background-color: #C0FFC0;
    border: thin solid #00FF00;
    font-size: xx-small;
}

span.box {
    background-color: #FFFFFF;
    border: thin solid gray;
    border-left-color: #dfdfdf;
    border-top-color: #dfdfdf;
    padding: 2px 2px 2px 2px;
}

span.b {
    font-weight : bold;
}

.btm {
    background: #FFFCE1 url(bd1.gif) repeat-x bottom;
    color: #2A2A2A;
    border: 1px solid #6AC1F9;
    padding: 2px;
}

.mdr {
    border-radius: 3 3 3 3;
    background: #FFFCE1 url(bm.gif) repeat-x bottom;
    color: #2A2A2A;
    border: 1px solid #6AC1F9;
    padding: auto;
}

a.cp { color: #0000FF; }
a.cj { color: #008000; }
a.cs { color: #FF8000; }
a.co { color: #B700B7; }

.cp { color: #0000FF; }
.cj { color: #008000; }
.cs { color: #FF8000; }
.co { color: #B700B7; }

.citate {
    font-size: x-small;
    color: #585858;
}

.hdr {
    color: #008000;
    padding: 2px;
    border: 1px solid #00FF00;
    border-radius: 3px;
}

.bri {
    border: 1px solid #FFC0C0;
    background-color: #FFFFC0;
    padding: 2px;
    margin: 1px;
}

.spl {
    height: 7px;
    background: url(/css/spl.gif) repeat-x;
}

.redtext {
	color: red;
}

.news_title {
	color: #008080;
	background-color: #FFFFFF;
	border: 1px solid #F0F0F0;
}

.forum_topic {
	color:#008080;
	background-color: #FFFFC0;
	border: 1px solid #D0D0D0;
	padding: 5px;
}

.forum_message {
	border-bottom: 1px dotted #008080;
	padding: 3px;
}

.o_block {
    height: 15px; /* высота основного блока */
    position: relative; /* относительное позиционирование */
    text-align: center; /* текст по центру */
    font: bold 18px Arial, sans-serif; /* стили шрифта */
    background: #3cf url('/css/o_center.png') 0 0 repeat-x; /* фон */
    padding: 5px 15px; /* внутренние отступы */
   }
   .left_bok, .right_bok {
    width: 4px; /* ширина боковушек */
    height: 25px; /* высота */
    font-size: 0; /* обнуление размера шрифта для старых браузеров */
    overflow: hidden; /* тоже для старых браузеров */
    position: absolute; /* абсолютное позиционирование */
    top: 0; /* нулевое смещение сверху */
   }
   .left_bok {
    background: url('/css/o_left.png') 0 0 no-repeat; /* фон левой боковушки */
    left: 0; /* нулевое смещение слева */
   }
   .right_bok {
    background: url('/css/o_right.png') 0 0 no-repeat; /* фон правой боковушки */
    right: 0; /* нулевое смещение справа */
   }

.my_forum_message {
	border: 1px outset #80FF80;
	background-color: #E6FFE6;
}

.navbar {
	margin: 0px 0px 5px 0px;
	background-color: #FFFFE8;
}

.forum_auth {
	border: 1px solid #E0E0E0;
	border-radius: 5px;
	background-color: #FFFFC0;
}

.auth {
	border: 1px solid #E0E0E0;
	border-radius: 5px;
	background-color: #FFFFC0;
}

.dnblock {
	border: 1px solid #808080;
	border-radius: 5px;
	background-color: #F4F3D9;
}

.keyword {
	color: #008000;
}

.forum_splitter 
{
    border-radius: 3 3 3 3;
    background: #FFFCE1 url(bm.gif) repeat-x bottom;
    color: #2A2A2A;
    border: 1px solid #6AC1F9;
    padding: auto;
}

.warning
{
	border-radius: 3 3 3 3;
	background: #fffacd;
	border: 1px solid #ff6347;
	color: black;
	font-size: x-small;
}

.touchlink
{
    display: inline-block;
    padding: 3px;
}

.forum_btn
{
    border: 1px solid #1e90ff;
    border-radius: 3px;
    padding: 6px;
    vertical-align:center;
    display: inline-block;
    text-decoration: none;
    text-align: center;
    background-color: white;
    color: blue;
    margin: 2px;
    min-width: 80px;
}

.bb_quote {
	background-color:white;
	border: 1px dashed gray;
	color:black;
	padding: 5px;
}

.bb_quote:before {
	content:"Цитата:";
	color: black;
	background-color: Yellow;
	font-size:x-small;
	margin-right: 5px;
	padding: 2px;
}